export AWT_TOOLKIT=MToolkit
export _JAVA_AWT_WM_NONREPARENTING=1

blueman-applet &
xbindkeys &
optimus-manager-qt &
light-locker &
xrdb -merge ~/.Xresources

xrandr --dpi 115 &

(sleep 5  && xset dpms 300 300 300) &

xfconf-query -c xfce4-power-manager -p /xfce4-power-manager/logind-handle-lid-switch -n -t bool -s true
xfconf-query -c xfce4-power-manager -p /xfce4-power-manager/logind-handle-power-key -n -t bool -s true

